For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
    • Home
    • API Basics
  • Products
    • Global Fiat Payouts
    • On-Ramps and Off-Ramps
  • Integration Guides
    • Global payouts integration guide
    • Country-specific details
  • API Reference
      • GETList Webhook Subscriptions
      • POSTCreate a Webhook Subscription
      • GETGet a Webhook Subscription
      • DELDelete a Webhook Subscription
LogoLogo
API ReferenceWebhooks

Delete a Webhook Subscription

DELETE
https://api.latitude.xyz/v1/webhook_subscriptions/:id
DELETE
/v1/webhook_subscriptions/:id
$curl -X DELETE https://api.latitude.xyz/v1/webhook_subscriptions/id \
> -H "Content-Type: application/json" \
> -d '{}'
200Deleted
1{
2 "success": true,
3 "message": "Webhook subscription successfully deleted."
4}
Deletes a specific webhook subscription by ID
Was this page helpful?
Previous

List Conversion Accounts

Next
Built with

Path parameters

idstringRequired
Webhook subscription ID

Response

Delete a Webhook Subscription
successboolean
Whether the deletion succeeded
messagestring
Success message